a {
display: inline-block;
text-decoration: none;
}

body {
margin: 0;
padding: 0;
}

footer {
display: flex;
width: 100%;
}

header {
display: flex;
width: 100%;
}

span {
display: inline-block;
}

/* background-color */

.background-color-black {
background-color: #000000;
}

.background-color-green-1 {
background-color: #ccdb38;
}

.background-color-green-2 {
background-color: #8bc34a;
}

.background-color-green-3 {
background-color: #4caf50;
}

.background-color-green-4 {
background-color: #009688;
}

.background-color-green-5 {
background-color: #004d40;
}

.background-color-white {
background-color: #ffffff;
}

/* background-image */

.background-image-135-green {
background-image: linear-gradient(135deg, #ccdb38, #8bc34a, #4caf50, #009688);
}

.background-image-315-green {
background-image: linear-gradient(315deg, #ccdb38, #8bc34a, #4caf50, #009688);
}

.background-image-supers {
background-image: url("/png/supers.png");
}

/* border */

.border-green-1 {
border: 3px solid #ccdb38;
}

.border-green-2 {
border: 3px solid #8bc34a;
}

.border-green-3 {
border: 3px solid #4caf50;
}

.border-green-4 {
border: 3px solid #009688;
}

.border-green-5 {
border: 3px solid #004d40;
}

.border-white {
border: 3px solid #ffffff;
}

.border-none {
border: none;
}

.border-radius-50 {
border-radius: 50%;
}

/* border-style */

.border-style-solid {
border-style: solid;
}

/* color */

.color-black {
color: #000000;
}

.color-green-1 {
color: #ccdb38;
}

.color-green-2 {
color: #8bc34a;
}

.color-green-3 {
color: #4caf50;
}

.color-green-4 {
color: #009688;
}

.color-green-5 {
color: #004d40;
}

.color-white {
color: #ffffff;
}

/* div- */

.coming-soon {
display: flex;
height: 100vh;
width: 100%;
}

.div-default {
margin: auto;
padding-bottom: 25px;
padding-top: 25px;
width: 800px;
}

.div-0 {
display: flex;
width: 100%;
}

.div-25 {
float: left;
width: 25px;
}

.div-50 {
box-sizing: border-box;
float: left;
height: 50px;
width: 50px;
}

.div-72 {
border-radius: 50%;
height: 72px;
margin: auto;
margin-bottom: 25px;
margin-top: 15px;
width: 72px;
}

.div-75 {
height: 75px;
margin: auto;
width: 75px;
}

.div-100 {
height: 100px;
margin: auto;
width: 100px;
}

.div-140 {
box-sizing: border-box;
float: left;
width: 140px;
}

.div-150 {
float: left;
width: 150px;
}

.div-162 {
box-sizing: border-box;
float: left;
height: 243.75px;
width: 162.50px;
}

.div-163 {
float: left;
height: 162.50px;
width: 162.50px;
}

.div-175 {
float: left;
width: 175px;
}

.div-181 {
box-sizing: border-box;
float: left;
width: 181.25px;
}

.div-200 {
box-sizing: border-box;
float: left;
width: 200px;
}

.div-250 {
float: left;
width: 250px;
}

.div-387 {
float: left;
width: 387.50px;
}

.div-400 {
float: left;
width: 400px;
}

.div-450 {
float: left;
width: 450px;
}

.div-800 {
float: left;
width: 800px;
}

/* font-family */

.font-family-comfortaa {
font-family: 'Comfortaa';
}

.font-family-sunflower {
font-family: 'Sunflower';
}

/* font-size */

.font-size-12 {
font-size: 12px;
}

.font-size-18 {
font-size: 18px;
}

.font-size-24 {
font-size: 24px;
}

.font-size-36 {
font-size: 36px;
}

.font-size-48 {
font-size: 48px;
}

.font-size-60 {
font-size: 60px;
}

.font-size-96 {
font-size: 96px;
}

.font-size-108 {
font-size: 108px;
}

.font-size-144 {
font-size: 144px;
}

/* input */

.input-box {
outline: none;
}

.input-drop {
display: inline-block;
outline: none;
}

.input-textbox {
height: 72px;
outline: none;
}

/* line-height */

.line-height-12 {
line-height: 12px;
}

.line-height-24 {
line-height: 24px;
}

.line-height-72 {
line-height: 72px;
}

.line-height-100 {
line-height: 100px;
}

.line-height-113 {
line-height: 112.50px;
}

.line-height-144 {
line-height: 144px;
}

.line-height-192 {
line-height: 192px;
}

/* margin- */

.margin-bottom {
margin-bottom: 25px;
}

.margin-bottom-25 {
margin-bottom: 25px;
}

.margin-top {
margin-top: 25px;
}

.margin-right {
margin-right: 25px;
}

.margin-top {
margin-top: 25px;
}

/* padding- */

.padding-10 {
padding: 10px;
}

.padding-bottom-top-6 {
padding-bottom: 6px;
padding-top: 6px;
}

.padding-left-10 {
padding-left: 10px;
}

.padding-left-25 {
padding-left: 25px;
}

.padding-left-right-5 {
padding-left: 5px;
padding-right: 5px;
}

.padding-left-right-10 {
padding-left: 10px;
padding-right: 10px;
}

.padding-left-right-25 {
padding-left: 25px;
padding-right: 25px;
}

/* -box */

.input-box {
width: 250px;
}

.option-box {
width: 250px;
}

.select-box {
width: 250px;
}

/* text-align */

.text-align-center {
text-align: center;
}

.text-align-left {
text-align: left;
}

.text-align-right {
text-align: right;
}